# StepElement_Array1OfCurveElementEndReleasePacket.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepElement_CurveElementEndReleasePacket.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepElement_CurveElementEndReleasePacket
#define | Array1Item_hxx <StepElement_CurveElementEndReleasePacket.hxx>
#define | TCollection_Array1 StepElement_Array1OfCurveElementEndReleasePacket
#define | TCollection_Array1_hxx <StepElement_Array1OfCurveElementEndReleasePacket.hxx>

## Define Documentation

#define Array1Item Handle_StepElement_CurveElementEndReleasePacket

#define Array1Item_hxx <StepElement_CurveElementEndReleasePacket.hxx>

#define TCollection_Array1 StepElement_Array1OfCurveElementEndReleasePacket

#define TCollection_Array1_hxx <StepElement_Array1OfCurveElementEndReleasePacket.hxx>